<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams>
	<Mode name="Preview">
	<Level1 SkinSoften="20" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level2 SkinSoften="25" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level3 SkinSoften="30" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level4 SkinSoften="35" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level5 SkinSoften="40" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level6 SkinSoften="50" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level7 SkinSoften="60" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level8 SkinSoften="65" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level9 SkinSoften="70" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	<Level10 SkinSoften="80" SkinSoftenMode="0" SkinWhiten="0" FaceSlender="0" />
	</Mode>
	<Mode name="Capture">
	<Level1 SkinSoften="10" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level2 SkinSoften="15" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level3 SkinSoften="20" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level4 SkinSoften="25" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level5 SkinSoften="30" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level6 SkinSoften="35" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	</Mode>
	<Mode name="Dark">
	<Level1 SkinSoften="10" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level2 SkinSoften="15" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level3 SkinSoften="20" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level4 SkinSoften="25" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level5 SkinSoften="30" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level6 SkinSoften="35" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level7 SkinSoften="40" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level8 SkinSoften="45" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level9 SkinSoften="50" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	<Level10 SkinSoften="55" SkinWhiten="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
	</Mode>
</HwBeautyParams>

